## tldr-cpp-client 1.3.0

=== debian/changelog ===
tldr-cpp-client (1.3.0-1) mx; urgency=low

  * Initial packaging.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 31 Jan 2017 13:56:02 -0800
