=== debian/control ===
Source: tldr-cpp-client
Section: doc
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
Build-Depends: debhelper (>=9),
               pkg-config,
               libcurl4-openssl-dev | libcurl-dev,
               libzip-dev
Standards-Version: 3.9.7
Homepage: https://github.com/tldr-pages/tldr-cpp-client

Package: tldr-client
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: client for the tldr simplified man pages
 Command line interface for the online tldr project, a collection of simplified
 and community-driven man pages. 
 .
 Usage:
 .
 tldr <command>
